### Method

# Gio StaticResource fini

since: 2.32

#### Declaration [src]

    void
    g_static_resource_fini (
      GStaticResource* static_resource
    )

#### Description [src]

Finalized a GResource initialized by g_static_resource_init().

This is normally used by code generated by [glib-compile-resources][glib-compile-resources] and is not typically used by other code.

Available since: 2.32